* { margin: 0px; padding: 0px; }
body { width: 1024px; font-size: 13px; background-color: white; color: black; font-family: arial, sans-serif; margin-left: auto; margin-right: auto}
img { border-width: 0px; }
.clear { clear: both; _height: 0px; font-size: 0px; }
a { color: green;}
a.ask-for-offer { font-weight: bold;}
a.back-link { float: right; margin-right: 1em;}
h1 { font-size: 20px; font-weight: bold; margin-bottom: 8px;}
h2 { font-size: 16px; font-weight: bold; margin-bottom: 8px;}
h3 { font-size: 14px; font-weight: bold; margin-bottom: 8px;}

#header { background-image: url('/ux/header-bg.png'); height: 120px; margin-top: 16px;width: 1024px; margin-left: auto; margin-right: auto; text-align: center;}
#header a {color: #fd6b00; font-size: 32px; font-weight: bold; text-decoration: none;}
#content { width: 1024px; }


#top-menu { background-image: url('/ux/top-menu-bg.png'); border-top: 1px solid black; border-bottom: 1px solid black;height: 32px;}
#top-menu li { list-style-type: none; float: left; }
#top-menu li.menu-selected { opacity: 0.4;filter: alpha(opacity = 40);background-color: black; }
#top-menu li.menu-selected a { color: greenyellow}
#top-menu a { display: block; height: 32px; font-size: 16px; text-align: center; padding-left: 8px; padding-right: 8px; width: 112px; line-height: 32px; text-decoration: none; color: white; font-weight: bold}

#cc-area { padding: 16px; margin-left: 8px; margin-top: 8px; width: 780px; float: left; padding-bottom: 32px; line-height: 1.5em; }

#lc-area {margin-top: 8px;  width: 200px; float: left; }
.lc-block { border: 1px solid green; background-image: url('/ux/top-menu-bg.png'); background-repeat: no-repeat; margin-bottom: 8px;}
.lc-block-title { padding-left: 8px; color: white; line-height: 32px; height: 32px; font-size: 16px; text-align: left; }
.lc-block-title-bg-yellow { opacity: 0.3; filter: alpha(opacity = 30); background-color: yellow; float: left; left: -8px;top: -32px; position: relative; width: 198px; height: 32px; *height: 31px;}
.lc-block-title-bg-blue { opacity: 0.3; filter: alpha(opacity = 30); background-color: blue; left: -8px; top: -32px; float: left; position: relative; width: 198px; height: 32px; *height: 31px;}
.lc-block-inner { padding: 8px; }
.lc-block-yellow { background-color: #ebe8a7;}
.lc-block-blue { background-color: #c5ccd4;}
.lc-block-blue a { color: #1c354e;}

/* news */
.news-enc { margin: 8px 0px; padding-top: 8px; border-top: 1px solid #7b9b17}
.news-enc .date { font-weight: bold}
.news-enc .time { float: right; }
.news-first { border-top: 0px solid #7b9b17}
.news-enc .paraf { text-align: right; font-style: oblique; color: gray}
.news-enc p { }

/* nearest tournaments */
.tournament-enc { margin: 8px 0px; padding-top: 8px; border-top: 1px solid #4d647c}
.tournament-enc .date { font-weight: bold; }
.tournament-enc .time { float: right; }
.tournament-enc .type { float: right; padding: 2px; color: white; font-weight: bold; background-color: #4d647c}
.tournament-first { border-top: 0px solid #4d647c}
.all-tournaments { text-align: center; border-top: 1px solid #4d647c; padding: 4px 8px;}

/* contacts */
#cc-contacts-logo {float: left; }
#cc-contacts-inner { float: left; }

.quick-links a { display: block; padding: 4px 8px; font-weight: bold}

.general-page { line-height: 1.5em;}
.general-page .tline div.head { font-weight: bold; width: 100px; margin-right: 8px; text-align: right;}
.general-page .tline div { float: left; }

#right-col { float: right; width: 200px;}
.lc-block-inner ul li { margin-left: 16px; margin-bottom: 16px;}

.tmp-acmk { height: 800px; width: 100%; border: 1px solid black}
.tmp-todo-block { border: 1px solid gray; color: gray; margin: 16px 0px; padding: 16px; background-color: #eeeeee;}
.tmp-todo-block-small { width: 540px; border: 1px solid gray; color: gray; margin: 16px 0px; padding: 16px; background-color: #eeeeee;}

.img-left { float: left; margin-right: 12px; margin-bottom: 12px; text-align: center; color: gray; font-style: oblique}
.img-right { float: right; margin-left: 12px; margin-bottom: 12px; text-align: center; color: gray; font-style: oblique}


hr { margin: 24px 12px; }

/* RANKING TABLES */
.ranking { border-collapse: collapse; width: 100%; margin-bottom: 32px;}
.ranking td { border: 1px solid gray; padding: 3px 6px;white-space: nowrap;}
.ranking td.r { text-align: right; }
.ranking td.c { text-align: center; }
.ranking td.b { font-weight: bold; }
.ranking td.ord { width: 16px; }
.ranking td.stat { color: gray; }
.ranking td.fill { width: 100%; }
.ranking td.ws { width: 24px; border-left: 0px solid white;border-right: 0px solid white;}

.ranking thead { background-image: url('/ux/top-menu-bg.png'); color: white; }
.ranking thead td { border-color: white;}
.ranking thead tr.main-line td { border-bottom: none; font-weight: bold;}
.ranking thead tr.sub-line { height: 12px; line-height: 1em; }
.ranking thead tr.sub-line td { border-top: none; font-size: 11px; padding-top: 1px;padding-bottom: 1px; text-align: center; padding: auto}
.ranking thead tr.sub-line td.nb { border-width: 0px;}
.ranking .no-home-club { display: none; }
.ranking-switch { float: right; }
.ranking a { color: black;}
.ranking a:hover { text-decoration: none;}
.ranking .month-change { font-weight: bold; color: gray; background-color: #ebe8a7;}

#gpc { border: 1px solid gray;}

.archive-drive { background-color: #EBE8A7; line-height: 1.5em; margin-bottom: 0px; *width: 350px;}
.archive-drive a { float: right; position: relative; display: block; width: 85px; }
.archive-drive span { float: right; position: relative; display: block; width: 85px;text-align: center;}
#homepage-archive-action { display: block; text-align: center;}
.ad-top { line-height: 1.5em; text-align: center;}
.next { text-align: left;}
.prev { text-align: right;}

#homepage-archive-layer { position: relative; float: right; }
#homepage-archive { line-height: 2em;  padding: 1em;display: none; right: 0px; top: 0px; border: 1px solid green; z-index: 1003; background-color: #ebe8a7; position: absolute;}
#homepage-archive .li {  height: 2em; white-space: nowrap; float: left; width: 400px; margin-bottom: 5px;}
#homepage-archive .title { height: 2em; font-weight: bold;margin-bottom: 1em; }
#homepage-archive .tb { font-weight: bold; }
.archive-sm { display: block; float: left; text-align: right; width: 50px; font-size: 11px; font-style: oblique; margin-right: 10px;}
#homepage-archive .li a { float: left;}
